/*				**** CSV FMT H **** */

/* field types */
#define CSV_FLD	1		/* CSV field */
#define CSV_LIT	2		/* Literal string */

struct csvfmt {
	struct csvfmt *next;		/* next entry */
   int type;					/* type of entry (fld or lit) */
   union {
   	int fld;					/* field number */
      char *lit;				/* literal string */
   } data;
   int size;					/* size of output field (zero => variable length) */
};

